package com.metafox.app.AmigaDemoScene;

import android.app.Activity;
import android.content.Intent;
import android.net.Uri;
import android.os.Bundle;
import android.view.View;

public class GhostownRNOBoogieTown extends Activity {
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.ghostownrnoboogietown);	
    }
    
        public void GhostownRNOBoogieTownYouTube (View view) {
            goToUrl ( "http://www.youtube.com/watch?v=g6dfLG7wowQ");
        }

        private void goToUrl (String url) {
            Uri uriUrl = Uri.parse(url);
            Intent launchBrowser = new Intent(Intent.ACTION_VIEW, uriUrl);
            startActivity(launchBrowser);
        }

    }